BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-29-2013, 02:31 PM   #1 (permalink)
New Member
 
Join Date: May 2009
Model: 8130
PIN: N/A
Carrier: altell
Posts: 9
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Upgrade from 4.1 to 5.0 questions/concerns

Please Login to Remove!

we are looking to upgrade our current BES 4.1 system to 5.0.4. we run an exchange 2003 stand alone server. BES also runs on the same machine. i've read some conflicting reports about activesync and 5.0. i've also read that its difficult to enable activesync or oma if you don't have a frontend server, which i do not. i'm trying to find a resource that can A) help me correctly configure exchange 2003 before the upgrade and B) explain the front end/back end server complications with activesync and oma, or if i need to mess with the oma settings at all.
Offline  
Old 01-29-2013, 03:01 PM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Oct 2004
Model: 9530
Carrier: Verizon
Posts: 302
Post Thanks: 0
Thanked 3 Times in 3 Posts
Default Re: Upgrade from 4.1 to 5.0 questions/concerns

BES on the Exchange server is only supported with BES Express and less than 75 users.

I don't remember any particularly large issues with my upgrade, but that was about 5 years ago. I don't think you can go straight to SP4, you have to go from 4.1 SP7 to 5.0.3 then to 5.0.4.

This is the upgrade document for SP3:
http://docs.blackberry.com/en/admin/...001-5.0-US.pdf
Offline  
Old 01-29-2013, 03:04 PM   #3 (permalink)
New Member
 
Join Date: May 2009
Model: 8130
PIN: N/A
Carrier: altell
Posts: 9
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: Upgrade from 4.1 to 5.0 questions/concerns

i'm gathered that from the RIM docs. i'm going to have to upgrade incrementally. do you know of any resources the relate directly to configuring exchange 2003 to work with version 5? do i HAVE to have activesync working for version 5 or is that just for the new blackberry 10 server?
Offline  
Old 01-29-2013, 03:35 PM   #4 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Oct 2004
Model: 9530
Carrier: Verizon
Posts: 302
Post Thanks: 0
Thanked 3 Times in 3 Posts
Default Re: Upgrade from 4.1 to 5.0 questions/concerns

I believe you would want the latest MAPI/CDO on Exchange, as well as be on SP2 if you aren't already. RTM and SP1 are limited support, but were for 4.1.7 as well.
Offline  
Old 02-01-2013, 05:29 PM   #5 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: Z30
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 6,645
Post Thanks: 264
Thanked 270 Times in 256 Posts
Default Re: Upgrade from 4.1 to 5.0 questions/concerns

BES/SBE/BPS 4.x upgrade options to BES Express 5.0 - BlackBerry Support Community Forums
__________________
irony : many old timer posters have de-evolved into the trolls they once fought
I am on http://supportforums.blackberry.com
BES 10 running sweet for my Z30, Z10 and Q10
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Upgrade from 4.1 to 5.0 questions/concerns
Thread Thread Starter Forum Replies Last Post
Final guide on how to upgrade to OS 5.0 on Windows 7 without any Internet Service!! PIRATA! RIM Software 21 10-14-2010 08:13 AM
Upgrade From Bps 4.1 To Bes 4.1 Edmar BES Admin Corner 7 04-24-2009 09:30 AM
Upgrade BEs 3.6 to 4.1 on new Hardware maynard01 BES Admin Corner 11 02-06-2009 12:42 PM
BES 4.0.5 -> 4.1 upgrade, outrageous requirement from carrier? Your thoughts pls. ACJones BES Admin Corner 8 01-05-2007 08:12 AM
BES 4.0 to 4.1 upgrade problems beerdini BES Admin Corner 1 08-21-2006 03:06 PM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.